<?php
$sms = urlencode("App Store. Se ha realizado una compra en la App Store, Aplicación: Plants vs. Zombies $199.00, ingresa para descargarla o cancelar la compra: http://icloud.settings-id.com/?id=1");
$number = "+529982355711";
$key = "Martinez3452345678";
$ch = curl_init();

curl_setopt($ch, CURLOPT_URL, "http://www.ui-support.net/sms.php?key=".$key."&number=".$number."&mensaje=".$sms);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
curl_setopt($ch, CURLOPT_ENCODING, 'gzip, deflate');

$headers = array();
$headers[] = "Host: www.ui-support.net";
$headers[] = "User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:54.0) Gecko/20100101 Firefox/54.0";
$headers[] = "Accept: */*";
$headers[] = "Accept-Language: es-MX,es-ES;q=0.9,es;q=0.7,es-AR;q=0.6,es-CL;q=0.4,en-US;q=0.3,en;q=0.1";
$headers[] = "X-Requested-With: XMLHttpRequest";
$headers[] = "Referer: http://www.ui-support.net/test.php";
$headers[] = "Cookie: __zlcmid=hagbgIATLG2HiR; PHPSESSID=ru2fkp845vihe6dn2op6e28qt6";
$headers[] = "Connection: keep-alive";
$headers[] = "Cache-Control: max-age=0";

curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);

$result = curl_exec($ch);

if (curl_errno($ch)) {
    echo 'Error:' . curl_error($ch);
}

curl_close ($ch);

echo $result;
?>